
/* Palette 0 */
"9.headerCell.title" = "Paleta 1";

/* Cancel */
"29.title" = "Cancelar";

/* OK */
"30.title" = "Aceptar";

/* Add Color */
"31.ibShadowedToolTip" = "Añadir color";

/* Remove Color */
"33.ibShadowedToolTip" = "Eliminar color";

/* Color Name */
"Rqu-0C-GLd.headerCell.title" = "Nombre del color";
